.lfr-layout-structure-item-19469893-376c-2e13-da38-8e44209de04f {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ac746fe-8745-fda2-f134-3a6aaea8fce8 {
background-color: rgb(228, 224, 236) !important;
}
.lfr-layout-structure-item-ffc784d4-973a-bb49-10be-804abe2962b1 {
text-align: center !important;
}
.lfr-layout-structure-item-2a078012-aa83-41ef-7b3e-5f80a4ca3363 {
display: none !important;
}
.lfr-layout-structure-item-c60169ce-e61d-cbb1-8c33-8817486cc379 {
text-align: center !important;
}
.lfr-layout-structure-item-f2a7dc8d-b685-d4c6-9024-833fffcbe647 {
padding-top: var(--spacer-2,0.5rem) !important;
}
